package com.diagbot.entity.node;

import lombok.Getter;
import lombok.Setter;
import org.springframework.data.neo4j.annotation.QueryResult;

/**
 * @Description:
 * @Author:zhaops
 * @time: 2020/11/18 16:09
 */
@Getter
@Setter
@QueryResult
public class BillCondition {
    private Long id;
    private String name;
    private Integer status;
    private String conditionLabel;
    private String unit;
    private Double minValue;
    private Double maxValue;
    private Integer range;
}
